$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -2400000.0
    - - 1400000.0
      - -2400000.0
    - - 1400000.0
      - -2500000.0
    - - 1500000.0
      - -2500000.0
    - - 1500000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 4e798fce-7394-4a55-a888-88c7ac36be68
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 1b9f87d9-fcfc-4d26-b769-04f390c048ed
  - 792cd30c-149f-4149-ab77-b9ee28d93969
  - 77d0de54-43c4-4f33-9830-7849c2198c1a
  - 2ef3f164-05b0-44bf-918e-94bb72d41c98
  - aacd2881-5e0b-48bd-80f0-118368496c04
  - 5459e3cd-06ff-4e34-8b10-f89d4e270008
  - b9d8d85f-460c-436e-983e-daedda6a6cfb
  - ca3c68cc-9612-4927-a54f-b94873ced6c7
  - 80895063-ed1b-4a13-b701-12653a88ae83
  - 43cbf3b9-0366-4458-975a-346b1db08fe5
  - 677e25c4-2d09-4379-845d-134fbcd82f58
  - 9223ecbf-afa5-476f-9c9c-815a78378c69
  - 4c986b55-b69d-41a5-9f8a-6ea9dd10d062
  - 89500091-3c5b-4756-abfd-cfacaa2707ec
  - edcc069b-40d5-4a84-bc30-b266c0533a6b
  - 59cedb28-b4e3-49f6-86fc-6026f751c423
  - 96d3738a-dc9a-493c-a0b0-34e6f09706e8
  - 01f6211b-1da7-43f3-9189-6475f8a7bb0d
  - a343337c-f4e7-4d19-9db7-06bc1349c94d
  - e5767d19-7fd5-4b98-bf65-3a1cb61eba64
  - a6119ab1-8071-4754-8ae7-ffc2949ae808
  - 1c9b73bf-f658-44cc-bf65-91dd9adcac13
  - 9adab835-02d4-4de2-83f2-97ef2349dec0
  - 6f216958-0953-4a7b-ac32-599079fc0b0b
  - 1bc6bbe6-a83d-4f56-aa1d-571aad92d7c2
  - 6d3db832-650f-4e3d-9d41-95898664f7c8
  - 6eb030c2-4535-43ca-9277-e0c495fa4918
  - e2c5761e-3498-4521-a7db-4365ea1ce83d
  - d0730522-153a-4b41-b6eb-2c8f6ab7942d
  - e55da02a-3782-4b32-9249-8470b8e04b05
  - 5ce1e9d0-769e-4071-9967-9d05004e561a
  - cb1d5fb1-02f0-432a-b4f5-dd8183f9e2ef
  - 17744024-2bca-4ebb-841c-b91c60b26e8c
  - 3fac0a09-0535-49d3-aec9-f438bb030ed2
  - 709b8c02-d235-441d-8d34-cf9667e9fd17
  - 47ae80b3-f300-4b45-9914-681f592d3210
  - d6321389-6840-4c17-aec8-87e4e212bd02
  - f2e0a3fa-1a7a-4cfe-a997-78312c142fb4
  - 2c6ceabb-2254-46b5-9a88-aa6abc959f62
  - 3a91a5e2-8fbf-4a7b-a6d4-e9f7578f20c4
  - 0fb4362d-bda2-4ea3-8470-b7b0ca21d93a
  - 4d169821-7310-453f-9526-8259054b69f2
  - b8078b2f-389e-4506-87c2-283c579ee68b
  - f8e40caf-1127-4547-8b22-49018e8bb827
  - 12f7039d-d11c-4a31-bcbb-f000f6fdec34
  - ec5983d4-4a11-4e6e-a66a-cc53e80088e2
  - 3b61bd58-905f-44be-bd1d-e0d34745dc9b
  - 43b67cc5-fefa-4346-b245-6a5284e58563
  - e5d6d364-995d-40ec-b52c-7e5ab81fe91c
  - 3d1dea5b-d652-4e86-b9c3-91cebd6518ed
  - f2ff7465-689d-49de-b9bb-6d73d9687d21
  - 517d039e-1d6e-490f-b93c-c93e9e1b70eb
  - b9c97a7d-a3c9-4f5b-bbff-83670186bed5
  - bf05c1fc-2253-4232-b77b-2729d8ae7796
  - a06cab65-2f55-4498-bf99-6ab306952f22
  - 657223a7-e123-4f24-98b5-ea0ceb2ce6a1
  - daeae0e9-6dfa-4f7f-b263-68dae03fd805
  - 4705b008-f0c1-4c10-9444-b695dffcbd06
  - 72f858ed-9a2d-4e48-9ca1-74e401c44361
  - 49e48d22-da71-4d5a-b9ef-e14260fbe6e7
  - 4ede7f0b-ad02-4413-b03d-8922faa55261
  ls5_nbart_geomedian_annual:
  - 2eb1f2ae-f976-4b49-b3e9-c2a3ea72e152
  ls5_nbart_tmad_annual:
  - 535f9a33-8d40-4adb-bbb1-72ac9abf2ee1
  ls7_fc_albers:
  - 811686df-a1f5-4c96-8ee8-b208640e163f
  - 55b23a7f-7958-4bd4-b0ac-c6a9b8704dfb
  - d4368d88-0a50-4226-ac85-af38bd1a62e9
  - 6d3294e5-0f81-4a6a-8da8-68874f497758
  - 9c29a350-d853-45ad-a055-59113f49c4ca
  - 4461b14a-b255-4542-94b6-cf05db070d77
  - 518766cc-62ed-44a9-8643-1c507ea84fb8
  - bef5528f-1056-4206-b24c-e822d35ca342
  - d4b69377-ce5f-4bd3-9d5e-faa5e63793e8
  - e9c1c190-34ea-4a39-9c1c-4104ca5acb01
  - 08c1f817-8aed-44d8-b245-755e87e699fa
  - d5755bfe-3178-43af-a603-cec985299aa0
  - 2fcb0498-c92b-4a94-ae95-1ea59f15c6a9
  - 92275b80-8b31-4deb-8ad4-f385b63624ee
  - 652b7281-846e-44b6-ab43-0fdc4837fcca
  - d73d5660-3f71-429e-9f7c-be9ae8822425
  - 859184f1-d33e-4db2-b0f9-05dc928ab04e
  - 3d123157-5009-4171-b1b0-221b60cd2a6d
  - bbfc85a5-e2e5-4259-94b1-9d747361a4d3
  - 23a5e3ec-d088-41dc-ae2d-cfeb3cc0d39a
  - c063e90c-3400-43c4-8c8b-016cfe2448c1
  - 13831950-8ace-45d7-803d-95b8eb7f68e5
  - e24da45b-9838-4d5d-8b02-b05e071996bf
  - 17765cee-4020-434e-88ee-3cae2728871f
  - cd46b457-97bc-4ea2-b11e-5cbbdcc5e6e1
  - bf3026bd-3bc1-41a5-a792-9c832864c2a0
  - a4790796-0ef7-4858-9f92-4060e781e602
  - d396c117-70a1-4e0f-b738-1ac2e722f018
  - fe7919a7-44ef-4299-8ffc-e52ca86d017f
  - ab7351ad-861c-4f83-afc8-0026e2bd5459
  ls7_nbart_tmad_annual:
  - 5f77a8da-ce46-4911-8643-ba8739eb13aa
  wofs_albers:
  - 24c23776-e214-4e51-a6e9-55d8e31343a5
  - 63b9b5f6-b3b1-4f56-ba02-d407d3028d21
  - 6d513e86-5dc5-4b66-8391-110c353ab051
  - 880dcc4b-62b6-4c74-985d-c8a39c5e8642
  - 77083a14-99dd-42f9-bda1-e5e033cda180
  - 7560cb75-6976-4d99-92a9-c27a21b4889b
  - e2e53102-f62c-463d-a696-051e3309ca64
  - 05a1e45b-c258-496c-b3ad-130b4e5d6881
  - 19f658b9-19ee-4bac-8778-15034d894fe7
  - 0d4d8162-318b-4e4b-8164-181905666ba0
  - 98580281-d782-454e-8a09-f2541255d9f9
  - 7ec8879d-7f03-40a5-a3c2-8a9d9a6eca48
  - 7c758654-779b-4b3a-8d33-9eda2fed9c3e
  - 0ad01c8c-05b3-4f98-aee3-5daac8928ce5
  - d6502ecc-665e-42a5-94bd-08c8ce46e9d8
  - 0eddceec-64f8-42d1-833a-8b19e8cfe13a
  - ef8f650d-1684-4bfc-84a0-de6cd6f07637
  - fc86bea2-c789-4cf7-bd7d-1fdfd995788a
  - 5450dcaa-ba73-4b7d-a023-3a973b0cc31e
  - b841cdc9-386a-46d8-ac1b-4392db1cde7c
  - 34ad8d73-a853-4e78-a98c-56b0db23e9cd
  - 3dbfe1d8-776f-4033-94b2-38674dd6b358
  - 7e3be67d-c617-4707-ad9f-d3beb78215dc
  - caeb2f7a-6aa2-444d-98c8-479301f1cd99
  - 2d79bc13-793a-4558-b810-a671df32f64a
  - ae13371f-a192-403b-96b6-d060adffa526
  - b459c608-c4d5-4250-840e-f79edacf9a33
  - 7f74c8f3-4160-4886-8da4-3ef2be43fd73
  - 2969b444-0cae-4fd7-968f-118d5026d522
  - e2469929-5382-4f5c-a03d-db8e6d4b47ab
  - 194752f2-d8ce-4aed-8e8f-9d9511e64f1e
  - 279e829a-d3b6-4baf-843b-99fcf3f534be
  - 9dad0405-968f-4247-b473-0148ab7121f6
  - f84f72fc-6485-47fa-8f30-5d757f13b8a8
  - dc8519dc-860f-4fa3-ab3a-2bf52e99c241
  - 02ef511a-b910-4f65-9b6f-c8445b10b068
  - 89aa459f-1650-433c-a992-5cfc550fe9e3
  - 0f60205e-d072-4661-a8c2-e00c9571635f
  - 800a6fea-bf51-4238-a229-24e374f24e14
  - ae2014ac-fdbf-4e79-998a-726e68838401
  - 946eb1ca-14a9-4814-be7d-0db98eacc49b
  - 3e9c82dc-e0e3-4cf4-ba91-e4a2eccc6619
  - f7c6fe0a-a883-406c-b7eb-88ce29e05086
  - a3979e3a-5d34-4035-885d-8beaf94b7854
  - d2129011-511a-4d8f-8bf5-57b398e6ecf5
  - 981be76a-ca80-4f0a-9ac3-6926bf979098
  - 2a3be479-dae7-40f9-8ddc-74a67a830b4b
  - 543a0c91-249a-4eb3-a215-4edeb5ff5648
  - f2e22043-8cb8-4f9e-8ccb-d3988ec314c9
  - 24541f6c-5cec-46cd-866e-ffbeec45d2ac
  - 77cdff56-9a0f-4c8c-9eaf-e2ac3add0195
  - 36893d58-5140-4be0-9a89-7dfc82c70105
  - dd51d15a-ce32-4aad-94e1-ededcc9710c1
  - d098f7c5-1bc2-4bf3-9da8-6428b1efba3d
  - f7972732-86c0-4920-a1dc-0035763ac5e0
  - 70dcdf2c-c56c-4b7b-8aec-ccc91f1352ed
  - 003b0a10-e364-4496-a010-90a5a101fb72
  - ce690b91-9406-47ee-9cd4-dac836b3cd50
  - 870e277f-de57-4d5b-8c23-95c4f07154f0
  - 327e6a61-413b-4f26-9d64-fa1b758388bc
  - 635bab9f-885d-4669-8bc8-c41c88dd3651
  - cf23f40f-5ea3-44f0-9548-de1f58d39324
  - aea16962-1f4c-4966-837d-d6a99cd98ce6
  - 25936373-8213-47e4-81ee-4cef9e466b2b
  - 1d895706-d87a-4324-a459-53f7f006b501
  - defbd6ce-4d10-46af-b92e-b30059cc9ff4
  - a1e03104-3220-4457-a420-a97bf79f67a3
  - 9076c69e-7401-40fc-bbc1-15559a08cbaa
  - 06f3a829-1421-434b-ae5c-89eba042b7bc
  - 8c092223-3d18-47d4-9d1d-b1d4a86885ed
  - 333e76f9-fdea-4f28-99f1-0815ee6e4563
  - cfc80207-c1d3-42d3-89a7-4529263d5cc7
  - a0cefa32-fb8f-458f-b2eb-c4bdf18a2705
  - b4d3a2c6-2edd-420a-a91e-ee9772299891
  - b0c44d40-4df3-4569-9bea-b0369bd0d088
  - 0c078b2e-84ca-4249-84e6-4e224d29888b
  - 5ab6d8f9-716b-4260-bc7d-ca9043006e19
  - 4d0ae428-ae32-4abc-b38a-46718cfdd0e2
  - ae69e95a-a942-4fd6-8e85-d19e4adb914b
  - c8a7c7ec-cdeb-416e-adc8-6f1113852000
  - 097283c2-4d36-45c4-9a0c-4e26c1103580
  - 519ee034-1a02-4ef4-b9a3-75a6bd5b1713
  - 3f8dd5c3-c9da-4c60-8870-224959057218
  - 156d70b3-d299-4e4c-9302-d70b34f245a6
  - 4c05c1de-bfc0-4044-aef2-c2a9225587ca
  - 96b78dc2-3443-407f-8ef8-28e5caece1e0
  - 2e8eb566-ea10-41c8-a80d-ac4486bb22e6
  - 41b00d44-78fe-4230-bf85-9c8efd98d3a0
  - 3309bdf7-855e-4ba9-9095-10af6524c966
  - 341f43e8-13a5-46f3-9631-d1d5d516dff5
  - 3e75496b-b042-42f2-b2eb-f1966a0340ae
  wofs_annual_summary:
  - dff91d6e-6985-4a92-ae7d-0d654b4e862e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-25_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:53:50.924614Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
